<html>
<link rel = stylesheet type = text/css href = newstyle.css>
<HEAD><TITLE>Web Tagger Output</TITLE></HEAD>
<body>
<%
if(request.getParameter("text") != null){
out.println(request.getParameter("text"));
}
else{
out.println("<br><center><font size=\"5\" color=#990000 >Enter input text to be tagged</font></center>");
}
%>
</body>
